## golang-github-tent-canonical-json-go 0.0~git20130607.0.96e4ba3

=== debian/changelog ===
golang-github-tent-canonical-json-go (0.0~git20130607.0.96e4ba3-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 06 Feb 2021 04:46:10 +0000

golang-github-tent-canonical-json-go (0.0~git20130607.0.96e4ba3-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.
  * Set Testsuite: autopkgtest-pkg-go.
  * Fix insecure-copyright-format-uri.

 -- Alexandre Viau <aviau@debian.org>  Wed, 18 Apr 2018 02:12:24 -0400

golang-github-tent-canonical-json-go (0.0~git20130607.0.96e4ba3-1) unstable; urgency=medium

  * Initial release

 -- Tianon Gravi <tianon@debian.org>  Fri, 16 Oct 2015 16:26:48 -0700
